blockquotes {
	background: url("blockquote.png") left top no-repeat;
	margin: 0 0em;
	padding: 0em 4.5em 5em 0em;
}



blockquotes p {
	margin: 0px 100px;
}




#cat_hl_162935 {
	width:480px;
	_width:481px;
	color:#000;
	margin-left: 300px;
}
#cat_hl_162935 a {color:#fff;}
#cat_hl_162935 .odd {width:0px;float:right; font-size: 11px; text-transform: uppercase; line-height: 12px; padding-top: 0px; }
#cat_hl_162935 .odd .image {
	float:right;
	clear:both;
}
#cat_hl_162935 .odd .title { float:right; font-weight: bold; width: 100%; margin-top: 3px; }
#cat_hl_162935 .odd .title a, #cat_hl_162935 .odd .text a { float: right; }
#cat_hl_162935 .odd .text { float: right; width: 100%; }
#cat_hl_162935 .even {float:right; background:url("testimonial.png") no-repeat left top; width: 285px; padding: 11px 15px 16px 27px;line-height: 20px; padding-top: 12px; font-style: italic; font-family: georgia; font-weight: bold; height: 61px;font-size:16px}
.clearfix::after{content:"";display:table;clear:both}
